builddir = /build
pkgbuild_sha256sum = 6cc47653cc8c156728273a0426ac4a0bc020ea56bbfa69de12d2ab6ab43eea1e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
